@charset "utf-8";
/* relocated_wordpress CSS Document */

#header {
	width: 100%;
	height: 70px;
	background: #fff;
	position: fixed; /*位置固定*/
	z-index: 999;	
}

#headerInner {
	width: 1100px; height: 50px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

#headerInner #logo{ width: auto; height: 50px; float: left; margin-top: 6px;}
#headerBox{ width: 410px; float: right;}
#headerInq{ float: left; padding-right: 6px; line-height: 185%;}
#headerTel{ margin-top: 6px; float: right; line-height: 185%;}

.grLine{
	width: auto; height: 3px;
	background: linear-gradient(#ccc, #fff);
	opacity: 0.4; /*透過率*/
}
	
h1{ width: 1200px; height: 432px; margin: 0 auto;}

.innerCnt980{width: 980px; height: auto; margin: 0 auto;}
.innerCnt990{width: 990px; height: auto; margin: 0 auto;}
.innerCnt1050{width: 1050px; height: auto; margin: 0 auto;}
.innerCnt_inq{width: 1100px; height: auto; margin: 0 auto; padding-left: 80px;}

.width840{width: 840px; margin: 0 auto;}
.width880{width: 880px; margin: 0 auto;}
.width900{width: 900px; margin: 0 auto;}

.h3_line_box{
	width: 700px; margin: 0 auto;
	padding: 10px 0 6px 0;
	font-weight: bold; 
	text-align: center;
	margin-bottom: 25px;
	letter-spacing: 0.12em;
}

.back_white{ background: #fff; color:#333;}
.back_red{ background: #e10210; color:#fff;}

.h3_line_yellow{ border: #FF9900 3px solid;}
.h3_line_ora{ border: #fb4102 3px solid;}
.h3_line_dblue{ border: #004867 3px solid;}

.h3_marker_ora_yellow{background-color:#fdc605; padding: 5px 25px 0 25px; display:inline-block;
 font-size: 34px; font-weight: bold; color:#333; letter-spacing: 0.08em; line-height: 140%;}


/*事例枠*/
.h3_line_box_mini{
	width: 45%; margin: 0 auto;
	border: #fb4102 3px solid;
	padding: 8px 0 4px 0;
	font-weight: bold; 
	text-align: center;
	background: #fff;
	position: relative;
	z-index: 10;
}
.oc_ora_box{ width: 790px; height: auto; margin: 0 auto; border:3px #FF3300 solid; margin-top: -25px;
 	  	z-index: 998; padding: 55px 40px 30px 40px;
		background:url(../online_consultation/images/img01.png) no-repeat 99% 70%;}
.ocs_ora_box ul li{ line-height: 200%;}


.arrow_y{ width: 366px; height: 95px; margin: 0 auto; text-align:center;
	margin-bottom: -20px; line-height: 130%;
	background: url(../images/arrow_y_w366x95.png) no-repeat;
	position: relative;
	z-index: 5;
	}

.circle{ width: 121px; height: 100px; text-align: center; color: #fff; float: left; padding-top: 21px; line-height: 220%;}

.circle_green{ 
	background:url(../images/circle_w121_green.png) no-repeat;
	display:block;
}

.circleCap{ width: 780px; left: auto;  float: left; color: #FF3300; font-size: 20px; padding-top: 20px;
　　font-weight: bold; padding-left: 20px; font-weight:bold; margin-bottom: 5px; }

.circleTitl{ width: 780px; left: auto;  float: left; font-size: 28px;
	font-weight: bold; padding-left: 20px; line-height: 150%;}

.recommeTitl{ width: 840px; left: auto;  float: left; font-size: 28px;
	font-weight: bold; padding: 30px 30px 5px 30px; line-height: 150%;}
	
.Titl_greenline{border-bottom:2px #01a194 solid;}


/*お問い合わせボタン*/

.inqBox{width: 980px; height: auto; margin: 0 auto; padding-left: 85px;}
.inq_free{ float: left; padding: 0 25px 0 5px;}
.inq_btn{ margin-bottom: 20px; float: left;}
.staff{ margin-top: -50px; float: right; padding-right: 40px; }


